/* Localized versions of Info.plist keys */

CFBundleName = "Neue Computerliste";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Neue Computerliste";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "Computer, die von der vorigen Aktion übergeben werden, können automatisch zur neu erstellten Liste hinzugefügt werden.";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion wird eine neue Computerliste im Programm „Remote Desktop“ erstellt.";
CFBundleVersion = " 8C130";